* {margin:0;padding:0;}

body {background:#ffffff url('layout/bg.jpg') no-repeat top center;font-family:'Roboto', sans-serif;}

#wrapper {width:1016px;margin:auto;}

#top {width:1016px;height:29px;padding:10px 0 0 0;display:block;font-size:13px;color:#ffffff;text-align:right;}
#top span {padding-right:10px;}
#top span#adresa {float:left;}
#top i {padding-right:3px;}
#top a {color:#ffffff;text-decoration:none;}
#top a:hover {text-decoration:underline;}

#header {background:#ffffff;width:976px;height:119px;clear:both;padding:30px 0 0 40px;overflow:hidden;position:relative;}

#logo a {color:#00adee;text-decoration:none;}
#logo {width:219px;height:64px;padding:25px 0 0 90px;display:block;background:url('layout/logo.png') no-repeat;float:left;font-size:30px;text-transform:uppercase;color:#00adee;font-weight:100;position:relative;}
#logo span {font-weight:normal;}
#logo #ini {font-size:13px;font-weight:normal;color:#888888;bottom:10px;left:93px;position:absolute;text-transform:none;}

#nadpis {width:311px;float:left;font-size:18px;color:#cdcdcd;padding-top:32px;}

#access {width:340px;background:url('layout/horizon.png') repeat-x;float:right;height:43px;margin:25px 0 0 0;}
#access ul li {float:left;list-style:none;margin:0 8px 0 0;}
#access ul li a {border:1px solid #00adee;text-decoration:none;color:#6c6c6c;font-size:16px;display:block;padding:10px 15px;background:url('layout/li.jpg') no-repeat bottom right;}
#access ul li a:hover {background:#00adee;color:#ffffff;}

#main {width:1016px;padding-bottom:20px;overflow:hidden;}

#content {padding:20px 0;text-align:center;letter-spacing:-0.04em;min-height: 500px;}
.home #content {text-shadow:1px 1px 0 #000000;}
#content .entry-title {font-size:40px;color:#ffffff;font-weight:bold;padding:5px 5px 5px 5px;}
#content .entry-content {font-size:17px;color:#ffffff;}
.home #content .entry-content {padding:5px 75px 0 10px;}
.home #content .entry-title {padding:5px 75px 5px 5px;}
#content .entry-content h3 {font-size:22px;padding:5 0 5 0px;}
#content .entry-content p {padding:5px 0; }
.home #content .entry-content ul {margin-left:20px;padding:10px 0;font-size:18px;}
#content .entry-content ul li {color:#b80013;font-weight:bold;}
#content .entry-content img {margin:5px;}
#content a {color:#ffffff;text-decoration:none;}
.home #content a:hover {color:#ffffff;border-bottom:2px solid #ffffff;text-decoration:none;}
#content strong {color:#b80013;}
#sluzby {clear:both;overflow:hidden;text-align:center;margin:5px auto 20px auto;}
.sluzba {color:#404e75;font-weight:bold;text-shadow:none!important;text-transform:uppercase;background:#ffffff;width:151px;height:81px;border-radius:50%;display:inline-block;padding:65px 0 0 0;margin:0 10px 0 0;cursor:pointer;}

#content .alignright {float:right;margin:0 0 5px 15px;}
#content .alignleft {float:left;margin:0 10px 5px 0;}
#content .gallery-item img {margin:0;}
#content .gallery-item {float:left;margin:22px;width:20%;}
#content .gallery-item a {border:none;}

.wpcf7 {width:996px;padding:0 20px 20px 20px!important;background:#ffffff;text-shadow:none!important;color:#222222;}
.wpcf7 table tr td {padding:10px;text-align:left!important;}
.wpcf7 table tr td input {padding:10px;}
.wpcf7 table tr td select {padding:10px;}
.wpcf7 table tr td input[type="submit"] {background:#00adee;color:#ffffff;border:none;display:block;padding:15px 45px;font-weight:bold;}

#footer {clear:both;height:160px;padding-top:10px;padding-bottom:30px;font-size:12px;color:#484848;}
#footer #colophon {width:950px;margin:auto;}
#footer a {text-decoration:none;color:#484848;}
#footer #first a {color:#b80013;}

#first {width:430px;margin:15px 15px 15px 0;float:left;}
#second {width:250px;margin:15px 0 15px 10px;float:right;}

#footer li {list-style:none;}
#footer .widget-title {font-size:13px;}